#header .section,
#navigation .section,
#main,
#footer {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}

.no-sidebars #content .section {
  padding: 0;
}

nav {
  margin: 0;
  padding: 0;
}

nav ul {
  width: 960px;
  margin: 0 auto;
  float: none;
  overflow: hidden;
}

.front #hgroup {
  margin: 180px 0 0 0;
}
#header .hero-unit {
  width: 960px;
}
